RubyGems Navigation menu

msfrpc-simple 0.0.8

Simple wrapper for the Metasploit RPC API

Gemfile
          gem 'msfrpc-simple', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install msfrpc-simple
  
  
  
  
  
  
  

Authors:

  • jcran

Owners:

Total downloads 5,412

For this version 576

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - July 18, 2013 (11.5 KB)
  2. 0.0.7 - February 21, 2013 (11 KB)
  3. 0.0.6 - February 21, 2013 (11 KB)
  4. 0.0.5 - February 21, 2013 (11 KB)
  5. 0.0.4 - February 21, 2013 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies: